.shop {
  //padding:0 $content-padding;
  padding: $content-padding;
  width: 100%;
  //margin: 25px auto;

  @include md {
    padding: 0 1rem;
  }

  @include sm() {
    margin-top: 1rem;
  }

  .aviso {
    background: #7b00ff;
    padding: 14px 70px;
    margin: 10px 0;

    .aviso-text {
      text-align: center;
      text-transform: uppercase;
      color: white;
      font-family: "Roboto";
      font-weight: 300;
      line-height: 20px;
      .aviso-color {
        color: #edff14;
        font-weight: 500;
      }
      @include md {
        line-height: 16px;
        font-size: 12px;
      }
    }

    @include md {
      padding: 14px 10px;
    }
  }
}

.shop-content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row;

  .shop-wrapper {
    width: 100%;
    max-width: 1350px;
  }
}
